# $EPIC: irclib,v 1.3 2001/06/22 20:01:37 jnelson Exp $
Synopsis:
   $irclib()

Technical:
   This function returns the path to the irc library that the client is
   currently using.  This value is set at client boot time and does not 
   change afterwards.  The irc library path influences the default values
   of /SET LOAD_PATH and /SET HELP_PATH.

Practical:
   The user is able to override the default path used by /LOAD and /HELP,
   but with this function, you can usually find the "stock" versions of 
   scripts or help files, if you wanted to load those instead.  This value
   can be changed by the user by setting the IRCPATH environment variable
   at client-boot time, so it is not entirely trustworthy.  There is no
   way to get the client's compiled-in default path.

Examples:
   load $irclib()/script/motd                  /* loads the "motd" script */

See Also:
   load(5);	set load_path; set help_path

